[general]
version = 4
name = Standard
definition = taz_pro_xt_met175

[metadata]
material = PolyLite_PLA_(Polymaker)_175
weight = 0
type = quality
quality_type = normal0_4
setting_version = 13
variant = 0.4 mm

[values]
wall_thickness = 0.8
wall_0_wipe_dist = 0.25
optimize_wall_printing_order = True
filter_out_tiny_gaps = False
fill_outline_gaps = True
roofing_layer_count = 1
top_bottom_thickness = 0.6
material_print_temperature_layer_0 = 210
material_initial_print_temperature = 205
material_final_print_temperature = 210
speed_print = 90
speed_wall = 70
speed_wall_x = 80
speed_roofing = 70
speed_topbottom = 80
speed_travel = 175
speed_layer_0 = 30
speed_travel_layer_0 = 100
acceleration_enabled = True
acceleration_print = 650
acceleration_travel = 1000
jerk_enabled = True
jerk_print = 10
jerk_travel = 20
retraction_enable = True
retraction_amount = 2
retraction_speed = 10
retraction_min_travel = 1.6
retraction_count_max = 99
retraction_extrusion_window = 2.25
travel_retract_before_outer_wall = True
cool_min_layer_time_fan_speed_max = 30
cool_fan_full_at_height = 0.9
cool_min_layer_time = 5
cool_min_speed = 40
support_infill_rate = 20
support_xy_distance_overhang = 0.4
support_bottom_stair_step_height = 0.2
support_join_distance = 5
skirt_gap = 3
